

# OuterComposite

The class is defined in **[OuterComposite.java](../../src/main/java/org/openapitools/model/OuterComposite.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**myNumber** | `BigDecimal` |  |  [optional property]
**myString** | `String` |  |  [optional property]
**myBoolean** | `Boolean` |  |  [optional property]





